{
	"id": "fr.idleman.example",
	"name": "Example",
	"author" : {
		"name" : ""
	},
	"version": "1.0",
	"url": "http://idleman.fr",
	"licence": {"name": "Copyright","url" : ""},
	"description": "Contient les différents outils créés et la structure de fichier attendue dans les plugins.",
	"require" : {}
}